続 atsushifxの七転八倒

ウツ、発達障害の闘病記とIT関係のつれずれを書いていきます

ローカル開発環境を構築中。

アルバイトを始めたので、いつも使うネットブックに開発環境を構築中。
しかし、4月はじめに構築を始めたのにまだ終わりません。

DebianRubyを入れたのですがgemが古いものしか対応していないのでソースからインストール。
しかし、sudoでセットアップするとsudo gemでLoad Errorが出て使えません。
sudo -s でrootになってからセットアップすると、うまくいったのですが。

よくわからない